Ubuntu

white screen on second monitor when using two xsessions

Reported by Jammy Zhou on 2011-11-04
246
This bug affects 47 people
Affects Status Importance Assigned to Milestone
Nautilus
Confirmed
Medium
nautilus (Ubuntu)
Low
Unassigned
Precise
Low
Unassigned

Bug Description

If enable dual head mode (two X screens), the second monitor went white after login with unity or unity-2d. After tracking the gnome-session, it is caused by running "nautilus -n" for this configuration. And if kill the nautilus process, the desktop showed up normally on second screen.

lsb_release -rd
Description: Ubuntu 11.10
Release: 11.10

apt-cache policy nautilus
nautilus:
  Installed: 1:3.2.1-0ubuntu2
  Candidate: 1:3.2.1-0ubuntu2
  Version table:
 *** 1:3.2.1-0ubuntu2 0
        500 http://cn.archive.ubuntu.com/ubuntu/ oneiric-updates/main amd64 Packages
        100 /var/lib/dpkg/status
     1:3.2.0-0ubuntu5 0
        500 http://cn.archive.ubuntu.com/ubuntu/ oneiric/main amd64 Packages

Jammy Zhou (jammy-zhou) on 2011-11-04
description: updated
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in nautilus (Ubuntu):
status: New → Confirmed
earthmeLon (earthmelon) wrote :

I just wanted to post my original forum thread here to give any additional details that may help in getting this issue resolved:

http://ubuntuforums.org/showthread.php?t=1865113

Changed in nautilus (Ubuntu):
importance: Undecided → Low
Jack.Xiao (jack-xiao) wrote :

I tried to fix the problem, and my fix seems to be working.

The attachment "if singleton have been initialized, the constructor don't construct again. Actually, It must construct again." of this bug report has been identified as being a patch. The ubuntu-reviewers team has been subscribed to the bug report so that they can review the patch. In the event that this is in fact not a patch you can resolve this situation by removing the tag 'patch' from the bug report and editing the attachment so that it is not flagged as a patch. Additionally, if you are member of the ubuntu-sponsors please also unsubscribe the team from this bug report.

[This is an automated message performed by a Launchpad user owned by Brian Murray. Please contact him regarding any issues with the action taken in this bug report.]

tags: added: patch

The singleton patch seems to fix the problem.

I can confirm as well that this patch fix this special problem

Sebastien Bacher (seb128) wrote :

Thank you for your work there, do you think you could send the bug to the developers of the software by following the instructions at https://wiki.ubuntu.com/Bugs/Upstream/GNOME as well?

summary: - white screen on second monitor for dual head mode
+ white screen on second monitor when using two xsessions
Pedro Villavicencio (pedro) wrote :

Thank you for your bug report. This bug has been reported to the developers of the software. You can track it and make comments at:
 https://bugzilla.gnome.org/show_bug.cgi?id=664480

Changed in nautilus (Ubuntu Precise):
status: Confirmed → Triaged
Changed in nautilus:
importance: Undecided → Unknown
status: New → Unknown
Sebastien Bacher (seb128) wrote :

I've pinged #nautilus on irc.gnome.org:
<alex> seb128: seems a bit simple to me, we don't want to construct a new object each time, rather we want one per screen

setting as "needswork" and unsubscribing the sponsors for now, that needs to be reworked, do you think you could look at doing what alex suggested?

tags: added: patch-needswork
removed: patch
Changed in nautilus:
importance: Unknown → Medium
status: Unknown → Confirmed
Mike Butash (michael-butash) wrote :

This problem also affects Oneiric Nautilus 3.2.1 as well. Please push downstream too.

Sebastien Bacher (seb128) wrote :

there is nothing to push there, the patch needs work

earthmeLon (earthmelon) wrote :

Would anybody be willing to give a quick overview on how to apply this patch?

kroq-gar78 (kroq-gar78) wrote :

cat {patchlocation} | patch -p1

gobel (goebel85) wrote :

Can anybody help me please? I become this mesage:

gobel@WILKINS:~$ sudo cat patch_bug | patch -p1
can't find file to patch at input line 4
Perhaps you used the wrong -p or --strip option?
The text leading up to this was:
--------------------------
|diff -urN nautilus-3.4.0.org//libnautilus-private/nautilus-desktop-background.c nautilus-3.4.0/libnautilus-private/nautilus-desktop-background.c
|--- nautilus-3.4.0.org//libnautilus-private/nautilus-desktop-background.c 2011-09-13 07:14:31.000000000 +0800
|+++ nautilus-3.4.0/libnautilus-private/nautilus-desktop-background.c 2011-11-09 14:41:34.037435603 +0800
--------------------------
File to patch:

I edited to nautilus-3.4.0 because is my currently version on ubuntu 12.04

gobel (goebel85) wrote :

gobel@WILKINS:~$ sudo cat patch_bug | patch -p1
can't find file to patch at input line 4
Perhaps you used the wrong -p or --strip option?
The text leading up to this was:
--------------------------
|diff -urN nautilus-3.4.0.org//libnautilus-private/nautilus-desktop-background.c nautilus-3.4.0/libnautilus-private/nautilus-desktop-background.c
|--- nautilus-3.4.0.org//libnautilus-private/nautilus-desktop-background.c 2011-09-13 07:14:31.000000000 +0800
|+++ nautilus-3.4.0/libnautilus-private/nautilus-desktop-background.c 2011-11-09 14:41:34.037435603 +0800
--------------------------
File to patch:

>> What should I do?

kroq-gar78 (kroq-gar78) wrote :

gobel,

I think you're in the wrong directory (you're in home). I'm in my bzr branch and the patch applies fine.

gobel (goebel85) wrote :

I'm sorry, but how do i actually apply this patch? I already install bazaar (until then I didn't know this program).
thank for any help.

Jg-staffel (jg-staffel) wrote :

This problem also affects Ubuntu 12.04 beta 2 nautilus 3.4 as well.
Very, very unpleasant bug.

The second monitor can't be used, and the Twinview mode doesn't approach absolutely.
It was still possible to suffer, but support of Ubuntu 10.10 on April 10 ended and it was necessary to pass or to ubuntu 11.10, or on 12.04 - but everywhere this serious bug.

Changed in nautilus (Ubuntu Precise):
status: Triaged → Confirmed
assignee: nobody → Jg-staffel (jg-staffel)
Jg-staffel (jg-staffel) on 2012-04-12
Changed in nautilus (Ubuntu Precise):
assignee: Jg-staffel (jg-staffel) → nobody
intropedro (intropedro2) wrote :

This problem also affects final Ubuntu 12.04:

>> lsb_release -rd
Description: Ubuntu 12.04 LTS
Release: 12.04
>> apt-cache policy nautilus
nautilus:
  Instalados: 1:3.4.1-0ubuntu1
  Candidato: 1:3.4.1-0ubuntu1
  Tabla de versión:
 *** 1:3.4.1-0ubuntu1 0
        500 http://softlibre.unizar.es/ubuntu/archive/ precise/main amd64 Packages
        100 /var/lib/dpkg/status

dueller (dueller) wrote :

Precise 12.04 LTS

I patched and recompiled nautilus then white screen problem is gone.
But now all my nautilus extensions do not work anymore. I reinstalled them (python nautilus too) but no way. There are also some new desktop icons (Computer, Shredder, etc.) that I was not able to remove them.

Mike Butash (michael-butash) wrote :

Considering that this has existed since 11.10, is there an actual timeline when this will be resolved? It's absolutely maddening, considering it does it on a 5760x1200 3x24" secondary display head, _every_time_i_use_nautilus. It literally lights up my entire room and causes seizures if not prepared. Even better when the crappy ati driver is flipping out and strobes with nautilus open!

At this point I'm interested in recompiling it as dueller mentioned to make it stop, but not if it breaks integration. I'd simply use dolphin or gnome commander if they were better integrated. Seriously guys, what is the hold up with integrating this in a mainline release? It's one of the more painful issues of trying to use dual framebuffers with modern ubuntu.

Sebastien Bacher (seb128) wrote :

> what is the hold up with integrating this in a mainline release?

what is "this"? the patch attached to the bug? upstream stated it has issues

earthmeLon (earthmelon) wrote :

I'm really confused how it is that this bug has been almost completely ignored for such a long time. (I really mean no offense in saying this and appreciate all the work the devs do)

Should I be looking for an alternative to Nautilus? Is there such a thing? (I mean in the sense that it works well with Ubuntu and other applications such as DropBox)

I see people saying that the patch works to resolve this issue, but not without causing additional complications for other applications that rely on Nautilus.

Any help/recommendations for a replacement/alternative to Nautilus, an estimate of when a patch such as this might make it mainline, or any other suggestions would be appreciated. I really need my third monitor functioning correctly >_<

Marek Stasiak (marecki) wrote :

Looks like it has been forgotten.

earthmeLon (earthmelon) wrote :

I've found using Metacity (vs Compiz) as my system's window decorator allows me better control of programs shown on any additional screens, whilst disabling most of my Composite/3D Acceleration. (Looking into the composite/3d issue further may result on a solution, I'm just not willing to bother)

After applying the patch, play around with different managers and see if you can get the desired results. Like I said, Metacity actually decorated windows I spawn on any display/screen which allows me to interact with said windows once they have been created.

Additionally, I have since migrated away from Ubuntu to stock Debian. I am also looking into Ubuntu variants, such as Lubuntu and Xubuntu to see what dual-head support they may provide.

Again, with all the respect in the word to the developers of this and every other program available to me today, I don't understand how Nautilus is the default file manager for Ubuntu with such problems.

Matthew Meyer (osarusan) wrote :

This still hasn't been fixed? Hmm...

I have the same issue using an ATI card and flgrx as opposed to nvidia. I'm not used to patching things so I am wary of trying that and risking ruining something. I hope it will be fixed soon...

Konsolkongen (konsolkongen-o) wrote :

I'm on Ubuntu 12.04 and I have no idea how to apply the patch posted earlier. Can someone be of asistance, please?

Billy Baker (yo-l6lly-wq) wrote :

This issue on my Dell Vostro 2510 with NVidia Geforce 8400m was resolved with the patch file above. Thank you Jack-Xiao!

For those new to applying a patch, here is what I did.
- Downloaded patch file (/home/myuser/Downloads)
- Followed this handy blog post to download the source and recompile the Apt Nautilus package (easy)
- To test that a simple recompile and reinstall of this package did not resolve the problem I installed the new .deb package and reboot (Nope, no luck, but my background did flicker on the external monitor)
- Applied patch with instructions above cat /home/myuser/Downloads/nautilus.patch | patch -p1
  (Thanks kroq-gar78)
- recompiled package
  - sudo make clean
  - sudo make
  - sudo make install
- reboot
- Success! Thanks again

Billy Baker (yo-l6lly-wq) wrote :

Oops, left out blog url from previous post. Regarding applying a patch to a package, this is how I downloaded the nautilus package so I could apply the patch.
http://wjbontech.blogspot.ca/2009/03/building-from-source-using-apt-get-in.html

Cheers

Michael Findlay (0-mf-u) wrote :

This bug is still affecting Ubuntu 12.04 is it possible that it could be applied in to 12.10 so that another poor soul does not have to spend an evening googling this!

danchappers (danchappers) wrote :

I am also getting effected by this in Ubuntu 12.10

"<alex> seb128: seems a bit simple to me, we don't want to construct a new object each time, rather we want one per screen"

I have 4 screens, wanted to know how many times constructor will be called with this patch. Added 2 lines to nautilus_desktop_background_constructor before return:

GdkScreen *screen = gtk_widget_get_screen(singleton->details->widget);
g_printerr("Desktop background constructed for screen %i!\n", gdk_screen_get_number(screen));

After building and installing new packages, when i run nautilus from terminal i got 4 lines:
Desktop background constructed for screen 0!
Desktop background constructed for screen 1!
Desktop background constructed for screen 2!
Desktop background constructed for screen 3!

So it seems that submitted patch already constructs new object only once per screen! Or am I missing something?

Confirmed locally that the patch fixes the white-screen-of-death problem on 12.10/quantal.

Is the upstream approval absolutely required here? The objection ("seems a bit simple...") is rather vague, and Alberts above has essentially shown that it is in fact one per screen anyway, making the objection even more dubious.

Given that it impacts many users, and has been confimed as a workable fix many times independently, I don't see why it isn't simply added to the build and integrated locally, independent of the aged criticism from two years ago that blocked the patch. That would seem to be the pragmatic approach here.

Bill Turner, wb4alm (wb4alm) wrote :

I agree with Paul, I do not understand why this still has not been fixed.

Multiple screen support worked in Ubuntu 10.04 and 10.10, and does not now work in Ubuntu 11.xx or Ubuntu 12.xx

(I am currently on Ubuntu 12.10, would have prefered to stay on 12.04 LTS, but other issues with 12.04.1 forced me to upgrade to 12.10)

Since I am accustomed to being able to run separate X screens, (one "screen" was a single 1024x768, and the other "screen" was a triple 1440x900) running on a dual head display card) --- being restricted to two SINGLE monitors running in twinview has severely affected my productivity.

While I am a software and systems developer, I do not program in "C", so I am not comfortable or knowlegable in how to "patch" files and recompile them under Linux --- and cannot afford to lose my system again for weeks on end like what happened with the upgrade to 12.04.1.

James M. Leddy (jm-leddy) wrote :

Upstream approval is absolutely required here. In any case, it looks like NautilusDesktopBackground has been removed in 3.7. Would someone that uses multiple screens please try version 3.7 to see if it fixes the problem? And then maybe we can backport the changes and SRU in to the other releases:

https://git.gnome.org/browse/nautilus/commit/?id=372c60d3f8590280df23f457a67652adec369697

Changed in nautilus (Ubuntu):
status: Confirmed → Incomplete
Changed in nautilus (Ubuntu Precise):
status: Confirmed → Incomplete
Jammy Zhou (jammy-zhou) wrote :

With the latest nautilus (3.8.1 in the PPA), the problem in this thread is not there. But there is another new known issue to be resolved below, which caused white screen for both displays without desktop background.
https://bugs.launchpad.net/ubuntu-gnome/+bug/1159430

Changed in nautilus (Ubuntu):
status: Incomplete → Triaged
Changed in nautilus (Ubuntu Precise):
status: Incomplete → Triaged

I've used two monitors for a long while now, and never got this problem. Could someone please describe the steps to reproduce the issue so that someone can work on a fix acceptable upstream, and so that we can know how to verify the issue since it will have to be shipped as SRU?

Thanks!

I can reproduce this when using dual monitors and the AMD catalyst (fglrx)
drivers on my ATI Radeon HD 4770 card as well on my ATI Radeon HD 7550 card.

In Catalyst Control Center, instead of enabling "Multi display desktop with
2 displays," set it to "Single iDisplay Desktop (Multi-Desktop)" and enable
Xinerama. Then the white screen will appear on the second monitor.

On Thu, Aug 29, 2013 at 7:39 PM, Mathieu Trudel-Lapierre <
<email address hidden>> wrote:

> I've used two monitors for a long while now, and never got this problem.
> Could someone please describe the steps to reproduce the issue so that
> someone can work on a fix acceptable upstream, and so that we can know
> how to verify the issue since it will have to be shipped as SRU?
>
> Thanks!
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/885989
>
> Title:
> white screen on second monitor when using two xsessions
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/nautilus/+bug/885989/+subscriptions
>

Ruben Undheim (saltmakrell) wrote :

My setup consists of two Nvidia cards using the proprietary driver. One of the cards is connected to two monitors, the second is connected to a television. The two monitors are configured to use twinview, the television is configured as separate X screen.

When using Unity and GNOME, the two monitors work fine, while the television is WHITE. I noticed this problem more than a year ago with 12.04. I then switched to fluxbox, and since it was working flawlessly in fluxbox, I have continued using it since then. Now as I upgraded to 13.04, I decided to try Unity and GNOME again hoping that it had been fixed. But it has not. I have also tried installing the latest gnome-packages via the PPA: /gnome3-team/gnome3/ubuntu, but still no luck. It would be nice if someone could suggest what I can do to debug the problem.

Ruben Undheim (saltmakrell) wrote :

Steps to reproduce:
1. Nvidia card connected to two monitors with the latest proprietary driver (nvidia)
2. Start nvidia-settings as root.
3. Configure the two monitors as separate X screens.
4. Save configuration to the xorg.conf file.
3. Restart the gnome/unity session
-> The second monitor should be white, and the cursor a simple x.

Ruben Undheim (saltmakrell) wrote :

I just tried the patch attached to this bug. I can confirm that it removes the white background on the second screen. However, it does not fix the cursor. The cursor is still x, but I guess that is a separate bug not related to nautilus.

But I think it is very bad that a patch which has been available more than a year still has not made it into any official package yet! (or a better fix for the problem)

Ruben Undheim (saltmakrell) wrote :

I apologize for the many comments today.

I observe something else than jammy-zhou: the bug is still there in nautilus 3.8.2 from the gnome3 ppa! I can also confirm that the same patch (on this site) fixes this for 3.8.2. It should really get fixed upstream soon..

About the "x"-cursor: This seems to be a general problem regarding window decoration. There is no window decoration on the second screen. It also means that I cannot resize/move windows easily on this screen. This is most likely not nautilus related, but it is enough to prevent me from being able to use anything else than fluxbox on my computer.

About "x" cursor - it is because of compiz. You can start extra compiz instance for second screen. You need add new startup application. In "Command:" field add "env DISPLAY=:0.1 compiz --replace" without quotes.

I have nvidia card with connected 3 monitors configurated as separate x screens.

Without patched nautilus:
1) I have white background on second and third screen.
2) All nautilus windows opens on primary/first screen

With patched nautilus:
1) Background is ok on all screens. (this patch is included in merge proposal)
2) I can open nautilus window on any screen. (this patch is NOT included in merge proposal)

Patch to allow open nautilus window on any screen is simple. It works by creating new instance of nautilus when opening on other screen. Patch is available here - https://bugzilla.gnome.org/show_bug.cgi?id=705317

Added these lines to nautilus_desktop_background_constructor function in libnautilus-private/nautilus-desktop-background.c
-----
GdkScreen *screen = gtk_widget_get_screen(singleton->details->widget);
g_printerr("Desktop background constructed for screen: %i\n", gdk_screen_get_number(screen));
----
and these lines to nautilus_application_new function in src/nautilus-application.c
----
g_printerr("Application id: %s\n", application_id);
----

* Builded new packages and installed them. Opened terminal on all screens.
* Killed nautilus running - killall nautilus. Opened System Monitor to see that nautilus is not running anymore.
* Opened nautilus on first screen from terminal. Now there is one running instance for first screen with application id 'org.gnome.Nautilus.Display_0_0'. Background object is contructed only once for each screen.
--
Application id: org.gnome.Nautilus.Display_0_0
Desktop background constructed for screen: 0
Desktop background constructed for screen: 1
Desktop background constructed for screen: 2
--
* Opened nautilus on next screen from terminal. Now there is two instances of nautilus. In terminal is printed only line with application id. Lines from background constructor is NOT printed, so even running new instance nautilus is NOT creating new objects for background.
--
Application id: org.gnome.Nautilus.Display_0_2
--
* Opened on tird screen. Some thing as in previus point.
--
Application id: org.gnome.Nautilus.Display_0_1
--
* Killed all nautilus instances and opened first nautilus from other screen.
--
Application id: org.gnome.Nautilus.Display_0_1
Desktop background constructed for screen: 0
Desktop background constructed for screen: 1
Desktop background constructed for screen: 2
--

So what tests are needed to approve patch?

It works! There is no problems, no regressions or anything like that. This bug is almost two years old and is not fixed because of stupid reason - 'seems a bit simple to me'.

Ruben Undheim (saltmakrell) wrote :

Cannot the "compiz not started on the second screen (:0.1)" also be considered a bug? Do you know if it is recorded somewhere and if anyone is working on getting it fixed?

It is great that you have found a solution for most of the problems! To me it seems like none of the nautilus developers have a more complicated multimonitor setup and they therefore don't see the severity of these bugs! We need them to understand how bad it is. It is a shame that the default desktop environment for Ubuntu does not support multi-monitors (more than two) out of the box!

It is definitely a bug. I think no one is working on that bug. I have looked at code, but I guess I wont be able to fix it. I have no time to study how compiz works and make necessary changes.

My pc setup is even more complicated. I have two nvidia cards with connected 4 monitors. I have two seats. One with 3 monitors/screens and second with two monitors/screens. One monitor is shared between both seats. So I have 5 screens - :0.1, :0.2, :0.3, :1.0, :1.1.

I am using ubuntu 13.10 with pached nautilus, gedit, lightdm, xorg-server and unity-greeter. I have still 2 problems I would love to be resolved:
1) compiz not handling all screens. For this I am using workaround - I am starting compiz on each screen by adding new startup applications
2) https://bugs.launchpad.net/compiz/+bug/1158267

tags: removed: patch-needswork
James M. Leddy (jm-leddy) wrote :

I'm unable to reproduce this bug, as well as bug 885991. The seccond screen in xorg.conf does not appear to work (see Xorg.0.log). I do have dual (physical) screens working great via xrandr and gnome-settings daemon. This is using fglrx-updates-12.104-0ubuntu0.0.1 and kernel 3.2 in precise.

Here are the relevent sections of Xorg.0.log

[ 15.802] (==) Log file: "/var/log/Xorg.0.log", Time: Wed Oct 16 16:02:06 2013
[ 15.802] (==) Using config file: "/etc/X11/xorg.conf"
[ 15.802] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[ 15.944] (==) ServerLayout "aticonfig Layout"
[ 15.944] (**) |-->Screen "aticonfig-Screen[0]-0" (0)
[ 15.944] (**) | |-->Monitor "aticonfig-Monitor[0]-0"
[ 15.944] (**) | |-->Device "aticonfig-Device[0]-0"
[ 15.944] (**) |-->Screen "aticonfig-Screen[0]-1" (1)
[ 15.944] (**) | |-->Monitor "aticonfig-Monitor[0]-1"
[ 15.944] (**) | |-->Device "aticonfig-Device[0]-1"

and

[ 17.046] (EE) Screen 2 deleted because of no matching config section.

James M. Leddy (jm-leddy) wrote :

You are missing screen number in server layout:
Section "ServerLayout"
 Identifier "aticonfig Layout"
 Screen 0 "aticonfig-Screen[0]-0" 0 0
 Screen 1 "aticonfig-Screen[0]-1" RightOf "aticonfig-Screen[0]-0"
EndSection

And maybe add Screen 0 to first device too:
Section "Device"
 Identifier "aticonfig-Device[0]-0"
 Driver "fglrx"
 BusID "PCI:1:0:0"
        Screen 0
EndSection

You are unable to reproduce because you are NOT using two screens. Your second screen is deleted (error line you provided). So I think you are using just two monitors as one screen.

Both bugs are still in saucy. I have 3 screens - two with white background. And compiz does not handle two or more screens anymore. Workaround is to start one instance per screen.

James M. Leddy (jm-leddy) wrote :

Hi Alberts,

Thanks for that note. Apparently this does not work with hybrid graphics, so I'm going to have to get another machine to test.

https://bugs.launchpad.net/ubuntu/+source/fglrx-installer/+bug/1174278

dave (advancedland) wrote :

hey there im dave and was wondering if u guys have heard about a bug with
flash and 13.10 ever since i upgraded my flash just crashes, and i
installed pepper flash which works great, but not the regular one ,
reinstalled with no luck ne thoughts?

On Tue, Oct 22, 2013 at 6:03 PM, James M. Leddy
<email address hidden>wrote:

> Hi Alberts,
>
> Thanks for that note. Apparently this does not work with hybrid
> graphics, so I'm going to have to get another machine to test.
>
> https://bugs.launchpad.net/ubuntu/+source/fglrx-installer/+bug/1174278
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/885989
>
> Title:
> white screen on second monitor when using two xsessions
>
> Status in Nautilus:
> Confirmed
> Status in “nautilus” package in Ubuntu:
> Triaged
> Status in “nautilus” source package in Precise:
> Triaged
>
> Bug description:
> If enable dual head mode (two X screens), the second monitor went
> white after login with unity or unity-2d. After tracking the gnome-
> session, it is caused by running "nautilus -n" for this configuration.
> And if kill the nautilus process, the desktop showed up normally on
> second screen.
>
> lsb_release -rd
> Description: Ubuntu 11.10
> Release: 11.10
>
> apt-cache policy nautilus
> nautilus:
> Installed: 1:3.2.1-0ubuntu2
> Candidate: 1:3.2.1-0ubuntu2
> Version table:
> *** 1:3.2.1-0ubuntu2 0
> 500 http://cn.archive.ubuntu.com/ubuntu/ oneiric-updates/main
> amd64 Packages
> 100 /var/lib/dpkg/status
> 1:3.2.0-0ubuntu5 0
> 500 http://cn.archive.ubuntu.com/ubuntu/ oneiric/main amd64
> Packages
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/nautilus/+bug/885989/+subscriptions
>

--
Dave Clawson
Advanced Landscapes
3128 Walton Blvd Suite 224
Rochester Hills, Mi 48309

248-877-8779

AdvancedLandscapesOnline.com

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.